<!DOCTYPE html>
<html>
<!-- based on a Pen by Devilish Alchemist @ http://codepen.io/devilishalchemist/pen/LERvpM -->
<head>
  <meta charset="UTF-8">
  <title>Sejarah Bangsa Aucafidian</title>

  <link rel="stylesheet" href="../../_resources/css/normalize.min.css">
  <link rel="stylesheet" href="../../_resources/css/whhg.css">
  <link rel="stylesheet" href="../../_resources/css/fonts.css">
  <link rel="stylesheet" href="../../_resources/css/style.css">
  
    <!-- favicon custom links -->
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">

</head>

<body>
  <div class="page">

    <span id="view-toc" class="tooltip">&laquo; view index</span>
    <span id="view-content" class="tooltip">return to content &raquo;</span>
    <span id="view-next" class="tooltip">next page &raquo;</span>
    <span id="view-prev" class="tooltip">&laquo; previous page</span>

    <span class="menu_toggle">
      <i class="menu_open icon icon-th-list"></i>
      <i class="menu_close icon icon-import"></i>
    </span>

    <div id="navigation">
      <ul>
<li><a href="../../BAIK.html" title="BAIK" class="page">BAIK</a></li>
<li><a href="../../Home.html" title="Home" class="page">Home</a>
<ul>
<li><a href="../ABV.html" title="ABV" class="page">ABV</a></li>
<li><a href="../ABV-001-00.html" title="ABV-001-00" class="page">ABV-001-00</a></li>
<li><a href="../ABV-001-01.html" title="ABV-001-01" class="page">ABV-001-01</a></li>
<li><a href="../ABV-002-010.html" title="ABV-002-010" class="page">ABV-002-010</a></li>
<li><a href="../ABV-002-011.html" title="ABV-002-011" class="page">ABV-002-011</a></li>
<li><a href="../ABV-002-210.html" title="ABV-002-210" class="page">ABV-002-210</a></li>
<li><a href="../ABV-002-210-plot.html" title="ABV-002-210-plot" class="page">ABV-002-210-plot</a></li>
<li><a href="../ABV-002-900.html" title="ABV-002-900" class="page">ABV-002-900</a></li>
<li><a href="../Alteration.html" title="Alteration" class="page">Alteration</a></li>
<li><a href="../AP001-MANA.html" title="AP001-MANA" class="page">AP001-MANA</a></li>
<li><a href="../AP002-WGAC.html" title="AP002-WGAC" class="page">AP002-WGAC</a></li>
<li><a href="../Aquatio.html" title="Aquatio" class="page">Aquatio</a></li>
<li><a href="../Archives.html" title="Archives" class="page">Archives</a></li>
<li><a href="../Aucafidian.html" title="Aucafidian" class="page">Aucafidian</a>
<ul>
<li><a href="./Alex_Pontirijaris.html" title="Alex Pontirijaris" class="page">Alex Pontirijaris</a></li>
<li><a href="./Aucafidian_Singularitan.html" title="Aucafidian Singularitan" class="page">Aucafidian Singularitan</a></li>
<li><a href="./Bumi_di_Kala_Senja.html" title="Bumi di Kala Senja" class="page">Bumi di Kala Senja</a></li>
<li><a href="./Calendar.html" title="Calendar" class="page">Calendar</a></li>
<li><a href="./Ideas.html" title="Ideas" class="page">Ideas</a></li>
<li><a href="./Johannes_Pontirijaris.html" title="Johannes Pontirijaris" class="page">Johannes Pontirijaris</a></li>
<li><a href="./Ostaupixtrilis_Pontirijaris.html" title="Ostaupixtrilis Pontirijaris" class="page">Ostaupixtrilis Pontirijaris</a></li>
<li><b>Sejarah</b></li>
<li><a href="./Ships.html" title="Ships" class="page">Ships</a></li>
<li><a href="./sixthsingage_twelve_gods.html" title="sixthsingage twelve gods" class="page">sixthsingage twelve gods</a></li>
<li><a href="./Steven_Pontirijaris.html" title="Steven Pontirijaris" class="page">Steven Pontirijaris</a></li>
<li><a href="./TALE-20150926.html" title="TALE-20150926" class="page">TALE-20150926</a></li>
<li><a href="./The_Three_Bases_of_Mind.html" title="The Three Bases of Mind" class="page">The Three Bases of Mind</a></li>
<li><a href="./Tudva_Pondalissido.html" title="Tudva Pondalissido" class="page">Tudva Pondalissido</a></li>
</ul>
</li>
<li><a href="../Aucafidus.html" title="Aucafidus" class="page">Aucafidus</a></li>
<li><a href="../Aucafidus-revisions.html" title="Aucafidus-revisions" class="page">Aucafidus-revisions</a></li>
<li><a href="../Aucantica_Council.html" title="Aucantica Council" class="page">Aucantica Council</a></li>
<li><a href="../Blogs_Hub.html" title="Blogs Hub" class="page">Blogs Hub</a></li>
<li><a href="../Bumi.html" title="Bumi" class="page">Bumi</a></li>
<li><a href="../Bumi_di_Kala_Senja.html" title="Bumi di Kala Senja" class="page">Bumi di Kala Senja</a></li>
<li><a href="../Calendar.html" title="Calendar" class="page">Calendar</a></li>
<li><a href="../Cauki.html" title="Cauki" class="page">Cauki</a></li>
<li><a href="../Chapter_I.html" title="Chapter I" class="page">Chapter I</a></li>
<li><a href="../Chapter_II.html" title="Chapter II" class="page">Chapter II</a></li>
<li><a href="../Chapter_III.html" title="Chapter III" class="page">Chapter III</a></li>
<li><a href="../Chapter_IV.html" title="Chapter IV" class="page">Chapter IV</a></li>
<li><a href="../Chapter_V.html" title="Chapter V" class="page">Chapter V</a></li>
<li><a href="../Chapter_VI.html" title="Chapter VI" class="page">Chapter VI</a></li>
<li><a href="../Chapter_VII.html" title="Chapter VII" class="page">Chapter VII</a></li>
<li><a href="../Chapter_VIII.html" title="Chapter VIII" class="page">Chapter VIII</a></li>
<li><a href="../DBR.html" title="DBR" class="page">DBR</a></li>
<li><a href="../DBR-1001.html" title="DBR-1001" class="page">DBR-1001</a></li>
<li><a href="../DBR-2001.html" title="DBR-2001" class="page">DBR-2001</a></li>
<li><a href="../DBR-5001.html" title="DBR-5001" class="page">DBR-5001</a></li>
<li><a href="../Denefas.html" title="Denefas" class="page">Denefas</a></li>
<li><a href="../Denefasan.html" title="Denefasan" class="page">Denefasan</a></li>
<li><a href="../Eto_aucafidi.html" title="Eto aucafidi" class="page">Eto aucafidi</a></li>
<li><a href="../GNP.html" title="GNP" class="page">GNP</a></li>
<li><a href="../HD_28185.html" title="HD 28185" class="page">HD 28185</a></li>
<li><a href="../HD_70642.html" title="HD 70642" class="page">HD 70642</a></li>
<li><a href="../History_of_Protaginia.html" title="History of Protaginia" class="page">History of Protaginia</a></li>
<li><a href="../Ideas.html" title="Ideas" class="page">Ideas</a></li>
<li><a href="../Indonesia.html" title="Indonesia" class="page">Indonesia</a></li>
<li><a href="../In-Universe_Hub.html" title="In-Universe Hub" class="page">In-Universe Hub</a></li>
<li><a href="../Kerangka.html" title="Kerangka" class="page">Kerangka</a></li>
<li><a href="../Kodian.html" title="Kodian" class="page">Kodian</a></li>
<li><a href="../Kuin.html" title="Kuin" class="page">Kuin</a></li>
<li><a href="../Malaucar.html" title="Malaucar" class="page">Malaucar</a></li>
<li><a href="../Manusia.html" title="Manusia" class="page">Manusia</a></li>
<li><a href="../Masamune_on_Aucafidian.html" title="Masamune on Aucafidian" class="page">Masamune on Aucafidian</a></li>
<li><a href="../Master_Star_List.html" title="Master Star List" class="page">Master Star List</a></li>
<li><a href="../News_Networks.html" title="News Networks" class="page">News Networks</a></li>
<li><a href="../Nouveau.html" title="Nouveau" class="page">Nouveau</a></li>
<li><a href="../Pi.html" title="Pi" class="page">Pi</a></li>
<li><a href="../Pixtrilis.html" title="Pixtrilis" class="page">Pixtrilis</a></li>
<li><a href="../Prolog.html" title="Prolog" class="page">Prolog</a></li>
<li><a href="../Romic.html" title="Romic" class="page">Romic</a></li>
<li><a href="../Scenes_Bank.html" title="Scenes Bank" class="page">Scenes Bank</a></li>
<li><a href="../Sidestory.html" title="Sidestory" class="page">Sidestory</a></li>
<li><a href="../Subralis.html" title="Subralis" class="page">Subralis</a></li>
<li><a href="../thefinderblog.html" title="thefinderblog" class="page">thefinderblog</a></li>
<li><a href="../Timeline.html" title="Timeline" class="page">Timeline</a></li>
<li><a href="../UFH.html" title="UFH" class="page">UFH</a></li>
<li><a href="../Ulix.html" title="Ulix" class="page">Ulix</a></li>
<li><a href="../Vadelatur.html" title="Vadelatur" class="page">Vadelatur</a></li>
</ul></li>
</ul>

      <span class="zimversion">
        <small>built with</small><br><strong>Zim 0.72.0</strong>
        <br>
        --
        <br>
        <a href="https://github.com/scar45/ResponsivePivot">template<br> on Github<br><i class="icon icon-github"></i></a>
      </span>
    </div>

    <main class="content">
      <div class="content_inner">
        <article>
          <header>
            <a id="navPrev" href='./Ostaupixtrilis_Pontirijaris.html'><span><i class="icon icon-chevron-left"></i></span></a>

            <a id="navHome" href='../../Home.html'><span><i class="icon icon-homealt"></i></span></a>

            <a id="navNext" href='./Ships.html'><span><i class="icon icon-chevron-right"></i></span></a>
          </header>

          <section>
            <div class="page-title">
              <h1><i class="icon icon-bookmarkalt"></i> Sejarah Bangsa Aucafidian <a name='Home:Aucafidian:Sejarah'></a></h1>
            </div>
            <div class="fade fade-top"></div>
            <div class="page-body">
              <p>
Created Saturday 06 September 2014
</p>

<p>
FIXME Adjust the year !!!!
</p>

<p>
<tt>The First Civilization occurs at 80,000 years ago (78,000 BC), their remains fall in war and run away to the other side of galaxy at 15,000 years later (63,000 BC), and the travel took them 60,000 years to reach their destination (callando), settling 5000 (3000 BC) years before our current age.</tt>
</p>

<p>
(See: <a href="./Bumi_di_Kala_Senja/DBR-1001.html" title="DBR-1001" class="page">DBR-1001</a>)<br>
Aucafidian pertama diketahui berasal dari <b>198,000 BC</b>, kurang lebih sama dengan kemunculan manusia modern pertama (Homo sapien). Peradaban primitif pertama kali muncul sekitar <b>78,000 BC</b>  (Peradaban Kathulistiwa), yang kemudian diikuti dengan peradaban primitif besar lainnya (Peradaban Lingkar Kutub) sekitar <b>76,000 BC</b>. Setelah terjadi perang dari pecahan peradaban kathulistiwa dengan peradaban lingkar kutub, kedua sisa peradaban tersebut bersatu di bawah Imperium Aucafidia Suci (The Holy Aucafidia Imperium), pada <b>75,000 BC</b>, dengan tujuan untuk mencegah terjadinya konflik di masa mendatang. Imperium tersebut kemudian pecah lagi menjadi beberapa negara kecil merdeka (termasuk di dalamnya Southeo Republic).<br>
Aucafidian pertama kali menyatukan seluruh Aucafidus di bawah satu pemerintahan tunggal sekitar <b>73,000 BC</b>, ketika kita, manusia, masih berupa manusia gua. Pada waktu itu, Aucafidian sudah memasuki zaman antarplanet, jadi penyatuan seluruh Aucafidus di bawah suatu pemerintahan tunggal berbeda dengan penyatuan seluruh bangsa Aucafidian. Masih ada perang antara Aucafidus dan koloni-koloninya di planet-planet lain dalam sistem yang sama.<br>
Aucafidus menang dalam perang tersebut sekitar <b>70,000 BC</b>, dan berhasil menstabilkan kondisi politik Aucafidian Sphere di bawah pimpinan empat AI Gods (singularity level 6).<br>
Akhirnya, seluruh Aucafidian bersatu di bawah satu pemerintahan, yaitu Aucafidian Empire.
</p>

<h2>1 Aucafidian Eccalum (First Civilization)</h2>

<p>
Koloni Aucafidian terakhir dimenangkan oleh Aucafidus Empire pada <b>70,000 BC</b>, mengakibatkan unifikasi seluruh bangsa Aucafidian di bawah satu pemerintahan, Aucafidian Empire.<br>
Pada waktu itu, yang memegang kekuasaan adalah  AI God Ospa Idata Pontirijaris (Kaisar Idata Pontirijaris, Singularity Level 6), dari dinasti Pontirijaris (mengendalikan bagian Inner Sphere).<br>
Sebagai perayaan kemenangan, kapal luar angkasa antar-bintang pertama pun dibangun. Kapal luar angkasa kelas <i>Aucafida Eccalum Sosus Ipasataris</i> (translit: Kendaraan Kosmos Kekaisaran Aucafidian) pun dibuat. Kapal pertama kelas AESI diberinama <i>Idata das Sido</i> (translit: Idata sang Pertama).<br>
<i>AESI Idata das Sido</i> merupakan kapal dengan ukuran panjang empat kilometer, dengan berat delapan ratus ribu metrik ton, kapasitas empat ribu orang. Kapal tersebut bertenagakan reaksi materi-antimateri yang diperantarai oleh kristal trihelium, dimana kristal trihelium tersebut menggunakan energi reaksinya untuk membentuk bengkokan ruang, yang menjadi sistem warp sederhana (lihat: <a href="./Ideas/Idea-002/Reg-ACR0103.html" title="Reg-ACR0103" class="page">Reg-ACR0103</a>). Dengan sistem warp tersebut, <i>SI Idata das Sido</i> mampu mencapai kecepatan sedikit di bawah <i>c</i>.<br>
Menggunakan <i>AESI Idata das Sido</i>, mereka pun mulai menjelajahi sistem bintang di dekat mereka. Bintang pertama yang menjadi target mereka adalah HIP 20093, bintang terdekat dari mereka, sejauh 7.6 tahun cahaya, yang merupakan bintang kelas K3.<br>
Setelah melalui masa seribu tahun di luar angkasa, mereka telah menjadi salah satu bangsa besar dengan wilayah kekuasaan selebar tujuh ratus (700) tahun cahaya ke segala arah dari Aucafidus.
</p>

<h3>1.1 The Old Gods War</h3>

<p>
Suatu ketika di <b>69,000 BC</b>, ketegangan politik antara AI God Darahas dengan Kerajaan AI God Hadlandes (mengendalikan sisi inti galaksi dari Aucafidian Sphere) mengakibatkan pecahnya perang interstellar di antara kedua AI Gods itu. Salah satu AI God Aucafidian meletakkan koloni di sistem yang menjadi margasatwa liarAI God Hadlandes, sehingga terjadi sengketa mengenai kepemilikan sistem tersebut. Sengketa tersebut berlanjut ketika Darahas memutuskan untuk menginvansi wilayah Hadlandes, sehingga berujung pada perang antar AI Gods.<br>
Dalam perang selama seratus dua puluh empat tahun aucafidus itu, salah satu AI God Aucafidian (Dzebas) meluncurkan nanobot Anti-aucaforming ke beberapa wilayah Darahas. Hal itu memperparah keadaan dan Darahas dengan segera melepaskan nanoswarm agresif ke berbagai sistem-sistem Dzebas dan Hadlandes. Menyadari bahaya yang timbul dari keadaan ini, Pontirijaris dengan segera menyiapkan jaringan blue goo di berbagai planet-planet penting di Inner Sphere, termasuk Aucafidus. Perang diantara tiga AI Gods tersebut perlahan-lahan menghancurkan Aucafidian Sphere, dan ikut merugikan Pontirijaris, karena ia terletak di tengah-tengah wilayah tiga AI Gods lainnya. Setelah perang selama sekitar seribu tahun lamanya, Aucafidian Sphere sudah nyaris tidak berbekas lagi, dan Aucafidus menerima kerusakan yang sangat parah akibat nanobot anti-aucaforming, merusak lingkungan ekologi Aucafidus. Semua teknologi di Aucafidus dihancurkan oleh nanoswarm agresif, penduduk-penduduk Aucafidus melakukan eksodus dan ikut dalam konvoi ke sisi lain galaksi untuk memulai ulang peradaban Aucafidian lama sebelum nanoswarm menyerang Aucafidus, hingga tersisa hanya beberapa puluh juta Aucafidian baseline yang tertinggal di aucafidus. Untungnya AI dengan singularity level 4 yang mengendalikan sistem keamanan blue goo di Aucafidus berhasil melindungi Aucafidus dari serangan nanoswarm lebih lanjut, tapi pada akhirnya ia sendiri punah.<br>
Hilangnya teknologi-teknologi menengah dan maju dari Aucafidus mengakibatkan Global Warming karena pengaruh peradaban di Aucafidus tidak lagi menimbulkan efek, sehingga seluruh planet mulai memasuki zaman es (sebenarnya sudah sejak lama Aucafidus 'akan' memasuki zaman es, tapi global warming karena emisi peradaban menahan efeknya). Dengan berbagai serangan bertubi-tubi itu, Aucafidus yang dulunya bagai surga kini memasuki zaman es, dengan kondisi yang sangat keras untuk hidup, tanpa adanya teknologi yang membantu mereka yang tertinggal.<br>
Sebagian besar aucafidian dan berbagai postaucafidian, AI Gods, godlets, AIs, sudah hancur karena perang mereka sendiri, dan setiap sisa-sisa peradaban Aucafidan dihancurkan oleh nanoswarm dan nanobot anti-aucaforming. Sebagian Aucafidian yang masih berada di pesawat relativistik pun melakukan eksodus dari daerah kekuasaan mereka, ke titik terjauh yang mereka bisa gapai, memulai ulang peradaban mereka di tempat yang baru di mana tidak seorangpun mengenal mereka.<br>
Hal tersebut mengejutkan aucafidian yang tersisa di Aucafidus, yang telah dikembalikan ke zaman batu, yang mengakibatkan meningkatnya nilai-nilai religius di persekutuan-persekutuan aucafidian yang tersisa (diperkirakan sekitar dua belas juta jiwa yang tersisa). Karena peningkatan moral dan nilai-nilai religius tersebut, mereka semakin meningkatkan kualitas hidup mereka dan bertahan dari perubahan lingkungan yang ekstrim ini. 
</p>

<h3>1.2 Exodus to The Other Side</h3>

<p>
Apa yang tidak diketahui oleh Second Aucafidian Civilization adalah, beberapa dari mereka (sekitar satu milyar jiwa) selamat, masih berada di dalam pesawat-pesawat yang menyebar. Seluruh pesawat-pesawat sisa Aucafidian saling kontak satu sama lainnya di bawah pemerintahan darurat. Mereka memutuskan untuk pergi dari sektor lokal ke daerah lain di mana mereka sama sekali tidak dikenali, dan mulai membangun ulang peradaban mereka dari awal.<br>
Mereka pun pergi saling berdekatan dalam kelompok-kelompok konvoi masing-masing sekitar empat puluh hingga seratus kapal angkasa dalam sekitar lima ribu konvoi terpisah, sama-sama menuju tujuan yang sama di sisi lain galaksi. Mereka sengaja memecah-mecah kelompok seperti itu agar kemungkinan selamat mereka menjadi lebih besar, dan setidaknya walaupun sebagian konvoi-konvoi itu diserang peradaban antarbintang atau terhambat, masih ada kemungkinan konvoi-konvoi lain yang berhasil mencapai tujuan mereka.<br>
Sebagian besar dari kapal-kapal angkasa di konvoi tersebut dikendalikan secara remote dari tiga kapal yang menjadi pemimpin konvoi, sehingga kru-kru di kapal-kapal angkasa lainnya bisa memasuki stasis cryogenic, menghemat biaya pendukung kehidupan mereka. Sebagian besar kru di tiga kapal itu juga masuk ke stasis cryogenic, dan jumlah personel aktif dibatasi hingga batas minimum operasional, yang juga dirotasi gilirannya setiap lima tahun.<br>
Dengan cara itu, mereka berhasil bertahan selama sekitar <b>enam puluh lima ribu tahun</b> tanpa kekurangan suplai (belum dihitung dengan efek relativistik). Namun karena penuaan personel yang aktif selama gilirannya tetap berlangsung, beberapa konvoi menggunakan suatu langkah radikal. Mereka menyalin pikiran beberapa anggota penting ke komputer pusat, kemudian menjalankan mereka sebagai Artificial Intelligence yang mengendalikan seluruh konvoi. AI tersebut dijalankan selama dua puluh tahun, diizinkan menuliskan log dan sebagainya untuk referensi di masa mendatang, kemudian direset ke keadaan semula seperti baru pertama kali dijalankan, dan diizinkan membaca log sesi-sesi sebelumnya. Dengan demikian mereka menghindari  stress perjalanan dari para personel yang disimulasikan. Dalam kasus perbaikan fisik diperlukan untuk kapal tersebut, barulah personel yang berkepentingan (teknisi, misalnya) dibangunkan dari stasis dan ditugaskan untuk memperbaiki bagian yang perlu diperbaiki.
</p>

<h3>1.3 New Eccalum</h3>

<p>
Sekitar enam puluh lima ribu tahun kemudian (approx. <b>3,000 BC</b>), sekumpulan konvoi pertama tiba di sektor tujuan, dengan sekitar empat ribu orang di konvoi tersebut (tersebar di sembilan puluh lima kapal angkasa dalam konvoi itu). Dengan segera mereka mencari planet yang paling mendekati kondisi di Aucafidus, lalu mulai mengkolonisasinya. Planet tersebut dinamai Eccalum, kata dalam bahasa mereka yang berarti "Kekaisaran". Mereka pun memasang semacam pemancar di sistem tersebut, dengan harapan konvoi lain yang menerima sinyal dari pemancar tersebut dapat menemukan mereka.<br>
Secara gradual, konvoi demi konvoi mendatangi mereka. Koloni mereka bertambah besar, produktifitas mereka meningkat, dan mereka pun mulai mengkolonisasi planet-planet di sistem tersebut dan beberapa bintang-bintang tetangga. Untuk pertama kalinya, mereka bisa dengan bangga menyebut Callando sebagai rumah baru mereka, dan mengadopsi identitas kebangsaan baru, Callandian.<br>
Pada <b>2,000 BC</b>, akhirnya seluruh empat ribu lima ratus konvoi pertama tiba di sektor tersebut, dan mulai menyebar di daerah kekuasaan baru mereka ini. Lama waktu berlalu dan tidak ada konvoi lain yang datang, dianggap mereka sajalah yang selamat dalam perjalanan ini.<br>
Dengan koloni-koloni yang tersebar di sepuluh sistem bintang di sekitar Eccalum Bicuxs (sekarang dikenal dengan nama Ekalvikt, karena soundshift selama rentang waktu yang panjang), mereka mulai mengembangkan ulang peradaban mereka, dan melakukan ekspansi jika memungkinkan.
</p>

<h3>1.4 United Colonies of Callandian</h3>

<p>
Seiring waktu berlalu, faksi-faksi dari para aucafidian ini di berbagai sistem mulai bertikai, dan mengalami beberapa periode perang saudara. Nama planet Ecallum itu kini lebih dikenal dengan Callando, setelah sebelumnya dikenal dengan nama-nama Eccalan, Yacallan, Aucalan, Ekkaran, Kkaran, Callan, hingga akhirnya Callando, akibat perkembangan sosial dan bahasa mereka.<br>
Perang saudara terakhir pada <b>0 AD</b>, yang berujung dengan terbentuknya negara federatif United Colonies of Callandian, di mana mereka bersatu di bawah nama rasial baru mereka, Callandian, dengan Federal Capital di planet Callando.<br>
Konstitusi UCC memperhitungkan negara-negara bagian per planet, di mana setiap planet dianggap sebagai satu negara bagian, yang merupakan koloni Callandian. Konstitusi ini juga memungkinkan Callandian mengadakan diplomasi dengan penduduk lokal, dengan kata lain, mengizinkan Callandian membuat koloni di planet dengan penduduk lokal di dalamnya, dan bertindak sebagai satu negara utuh di antara penduduk lokal. Namun hal-hal yang berhubungan dengan hal-hal di luar planet, merupakan urusan pemerintahan federal mereka.<br>
Dengan berdirinya UCC, memungkinkan mereka untuk melakukan ekspansi dengan cepat, dan membangun hubungan diplomasi dengan para penduduk lokal di tiap-tiap koloni mereka. Mereka juga membantu mempercepat perkembangan teknologi penduduk lokal, dan akhirnya ketika penduduk lokal siap untuk membaur di lingkungan peradaban antar bintang, mereka diperlakukan sebagai protektorat federal UCC.
</p>

<p>
<b>Sentient Population</b><br>
UCC beranggotakan banyak clade-clade Callandian, baik itu baseline maupun nearbaseline, transapient hingga transapient dengan singularity level 4. Beberapa non-callandian (biasanya penduduk lokal planet yang dikolonisasi) yang sudah ditingkatkan teknologinya juga bebas berkelana di seluruh wilayah UCC, dengan status yang sama sebagai warga federal berdasarkan konstitusi UCC, dengan syarat mereka harus memenuhi ketentuan di konstitusi.
</p>

<p>
<b>Territory</b><br>
UCC Sphere menyebar sejauh 3400 tahun cahaya ke segala arah dari Federal Capital of Callando, dengan banyaknya kapal-kapal relativist yang berusaha mengkolonisasi daerah-daerah luar UCC Sphere.
</p>

<p>
<b>Tech Level</b><br>
Karena hanya memiliki transapient dengan level 4, mereka memiliki kemampuan terbatas untuk membuat lubang cacing yang mereka gunakan untuk menghubungkan sistem-sistem penting.
</p>

<h2>2 Aucafidian Union (Aucafidian Ohei) (Second Civilization)</h2>

<p>
Beruntung bagi Aucafidus, sistem blue goo tersebut melindungi seluruh planet dari serangan nanoswarm tersebut, dengan harga yang sangat mahal (read: <a href="./TALE-20150926.html" title="TALE-20150926" class="page">TALE-20150926</a>). Peradaban Aucafidian jatuh kembali ke zaman batu, terutama karena atlantean menghancurkan semua infrastruktur dan teknologi di Aucafidus, dan menghancurkan koloni-koloni mereka di sistem bintang mereka.
</p>

<h3>2.1 Aucafidian Collective (Aucafidian Ocaris)</h3>

<p>
Perkembangan nilai-nilai religius diikuti dengan peningkatan kemampuan konsentrasi mereka, dan meningkatnya penggunaan kekuatan psikis yang lebih berkualitas dan terkontrol. Hal tersebut mempercepat perkembangan masyarakat mereka.<br>
<b>Era Pencerahan (Abad Pertama CL)</b><br>
Mereka mulai mengumpulkan aucafidian-aucafidian yang tersisa dan bersatu bersama dalam satu visi tersebut, mendirikan Aucafidian Collective, bentuk primitif dan nenek moyang dari Aucafidian Grid. Aucafidian Collective tersebut perlahan menyebar dan meningkat dalam jumlah maupun kualitas hidup anggotanya. Sehingga pada akhirnya mereka pun mendirikan kota pertama mereka, <i>Sidsido Ahidei</i> (First City) pada <b>68,000 BC</b> (<b>0 C.L.</b>).<br>
Kota pertama ini dipimpin oleh seorang <i>Dis</i> (Chief), yang menyerahkan seluruh pikirannya untuk digunakan seluruh penduduk kota. Seluruh kesadarannya digunakan untuk memproses dan mengkordinasi seluruh kegiatan umum di kota. Semakin kota ini berkembang, semakin terbataslah jangkauan telepati Dis. Karenanya beberapa anggota keluarga Dis ditugaskan secara bergilir sebagai <i>Eto Ommilis-Ropase</i> (Connected Route-Man, router), yang menghubungkan pikiran Dis dari batas efisien jangkauan telepatinya ke daerah di luar jangkauannya.<br>
Lama kelamaan, pada tahun <b>45 CL</b> jaringan Eto Ommilis-Ropase ini bertambah kompleks, sehingga beban jaringan yang harus ditanggung oleh Dis semakin berat. Akhirnya Dis ini merekrut dua saudaranya untuk ikut menjadi Dis dalam suatu komite yang mereka sebut <i>Etoqvexirietoque</i> (Man above others, sekarang disebut <i>Etovexiri</i>). Beban tersebut berhasil ditanggung, dan pikiran mereka bertiga bergabung menjadi satu dalam suatu bentuk pikiran kolektif, secara bersama-sama mengorganisasi dan mengkordinasi seluruh masyarakat yang terus menerus berkembang itu.<br>
Aucafidian Ocaris di Sidsido Ahidei bukanlah satu-satunya masyarakat yang terbentuk saat itu. Pada zaman ini (<b>10 CL</b> hingga <b>100 CL</b>, diperkirakan sekitar lima puluh juta jiwa aucafidian di seluruh Aucafidus), terdapat banyak kota-kota lain yang masih dikontrol dengan sistem pemerintahan konvensional. Kota-kota ini umumnya memiliki politik yang kurang stabil dibandingkan dengan <i>Sidsido Ahidei</i>, dan cenderung terlibat dalam perang satu sama lainnya. Karenanya, pada zaman Ocarisisme (<b>50-138 CL</b>), misionaris-misionaris dari Sidsido Ahidei mendatangi kota-kota tersebut dan menyebarkan filosofi mereka, filosofi dari sistem pemerintahan Semi-Isokrasi yang dianut oleh penduduk Sidsido Ahidei, di mana setiap anggota masyarakat terhubung dengan seluruh masyarakat lainnya melalui jaringan Aucafidian Ocaris, dan berpartisipasi dalam menentukan arah dan tujuan komunitas.<br>
<b>Era Stagnasi Pertama (150s-2000s CL)</b><br>
Pada tahun <b>126 CL</b>, meningkatnya ketertarikan terhadap sistem tersebut, beberapa kota-kota di sekitar Sidsido Ahidei pun dihubungkan ke dalam Aucafidian Ocaris, dengan rantai <i>Eto Ommilis-Ropase</i> yang menghubungkan jarak antar kota-kota itu. Karena beban mental yang meningkat, Etoqvexirietoque merekrut lebih banyak anggota, dan menemukan jumlah efektif anggotanya adalah dua belas orang saja. Lebih dari itu, kemampuan memproses bersama menurun drastis.<br>
<b>Era Inovasi Klasik (2110s-3100s CL)</b><br>
Dengan adanya inovasi yang mudah menyebar karena jaringan Aucafidian Ocaris ini, maka pada enam puluh delapan ribu tahun yang lalu (<b>2112 CL</b>), dibuatlah sistem Etoqvexirietoque mirroring node, di mana Etoqvexirietoque utama tetap terletak di ibukota Aucafidian Ocaris (Sidsido Ahidei), namun dikembangkan lapisan subordinasi etoqvexirietoque yang memegang kota-kota cabang yang diberikan hak-hak otonom tertentu. Dengan cara ini, beban jaringan diimbangi dengan semakin banyaknya mirror-mirror etoqvexirietoque yang saling terhubung dan mengikuti koordinasi dari etoqvexirietoque pusat, dengan tetap memegang hak-hak otonom untuk mengurangi beban Etoqvexirietoque pusat.<br>
<b>Era Stagnasi (3100s-5100s CL)</b><br>
Sistem baru ini memungkinkan ekstensibilitas dan fleksibilitas Aucafidian Ocaris, yang dapat terus diperbesar dengan mudah, dan menjadikan Aucafidian Ocaris sebagai negara adidaya di benua Southeo, dengan penduduk mencapai dua ratus delapan puluh satu juta jiwa pada enam puluh lima ribu tahun yang lalu (<b>5108 CL</b>), namun setelah itu perkembangannya melambat karena seiring bertambah besarnya jaringan tersebut, semakin besar delay informasi dari daerah perbatasan ke pusat.<br>
Peningkatan kebutuhan akan sistem komunikasi yang lebih efisien mengakibatkan melonjaknya teknologi informasi di dalam Aucafidian Ocaris. Hal tersebut berujung pada dikembangkannya sistem informasi dan komputer yang maju (dari <b>5116 CL</b>), relay informasi secara elektronik (<b>5101 CL</b>), dan penemuan kabel optik (<b>5072 CL</b>), sehingga meningkatkan efisiensi Aucafidian Ocaris. Dengan tulang punggung informasi yang baru ini pun Aucafidian Grid seperti yang dikenal sekarang ini lahir pada <b>5183 CL</b>.<br>
<b>Era Informasi (5200s-5400s)</b><br>
Dengan adanya Aucafidian Grid, seluruh masyarakat dihubungkan satu sama lain secara near real-time, mengurangi delay hingga maksimum. Aucafidian Grid dapat dibandingkan dengan internet di peradaban manusia, hanya saja lebih fleksibel, efisien, dan maju, dengan fungsionalitas yang jauh lebih banyak.<br>
Aucafidian Ocaris yang kini dihubungkan dengan Aucafidian Grid ini berganti nama menjadi Aucafidian Ohei (Aucafidian Union) pada tahun <b>5412 CL</b>.
</p>

<h3>2.2 Aucafidian Union (Aucafidian Ohei)</h3>

<p>
Aucafidian Union dibentuk sekitar enam puluh lima ribu tahun yang lalu (tahun <b>5412 CL</b>), dan dengan segera menjadi negara adidaya di seluruh benua Southeo, Natek, dan Equriba pada akhir abad ke-55 CL. Beberapa negara kecil masih ada, tapi perlahan-lahan melakukan peleburan (atau diabsorbsi) dengan Aucafidian Union.<br>
Pada awal-awal dibentuknya, Aucafidian Union berfokus untuk meningkatkan kesejahteraan anggotanya. Fokus tersebut meningkatkan pembangunan infrastruktur tambahan, ekspansi tulang punggung aucafidian grid, infrastruktur distribusi energi, tata ruang, edukasi, dan kesehatan, selain dari yang sudah ada sejak ribuan tahun.<br>
Setelah akhirnya tercapai, Aucafidian Union pun berhasil menjamin kesejahteraan anggota-anggotanya. Langkah selanjutnya adalah eksplorasi wilayah baru, dalam hal ini, planet-planet lain. Mereka berhasil mencapai orbit dan akhirnya mendarat di bulan mereka, Ostau, pada tahun <b>5476 CL</b>.<br>
Pada tahun <b>5489 CL</b>, salah satu penjelajah tak berawak mereka mencapai Subralis, dan meneliti beberapa bulan-bulan utama Subralis. Di situ mereka menemukan sisa-sisa koloni yang sudah nyaris hancur dari peradaban yang tidak diketahui sumbernya. Penelitian lebih lanjut menemukan bahwa koloni tersebut berusia sekitar 5000 hingga 6000 tahun aucafidus. Mereka menemukan teknologi-teknologi kuno.<br>
This new state of second singularity lasted for another centuries before they finally reached interplanetary stages, of which they found abandoned colonies of First Civilization on three of Subralis' moon (at <b>5489 CL</b>, <b>5499 CL</b>, and <b>5502 CL</b>). The Second Singularity proves its power by researching the lost first civilization's technologies, and using eir heigthened comprehension, e could finally develops crude warp technology (<b>5538 CL</b>), allowing them to reach interstellar space earlier.<br>
During the time e had reached eir mental limits, of which e can not just improve upon eir mental frameworks and ascends. So e encourages aucafidian to expands the intestellar spaces and colonize more worlds, eventually spreading eir sphere of influences. The first batch of colony ships were sent to nearby stars (one of it were HIP 20093, about seven and a half lightyear away) at <b>5538 CL</b>.
</p>

<h3>2.X Aucafidian Archsophic Isocracy Empire</h3>

<p>
(<i>Halaman utama: </i><a href="./Aucafidian_Singularitan.html" title="Aucafidian Singularitan" class="page">Aucafidian Singularitan</a><i>)</i>
</p>

<p>
Kesadaran isosofis (isosophic awareness, total kesadaran dari seluruh Aucafidian) di Aucafidian Ohei, bertindak sebagai emergent intelligence yang memerintah Aucafidian, berkembang dengan majunya teknologi komputasi aucafidian, dan semakin kompleksnya jaringan aucafidian grid.<br>
Bermula dari zaman Aucafidian Ocaris, ketika kota-kota di aucafidian menganut ajaran isokrasi, Isosophic Awareness dari kolektif Aucafidian mengalami transcendence, dengan timbulnya kesadaran yang mandiri di jaringan antar-aucafidian itu, saat lebih dari dua ratus ribu individual yang terkoneksi dan "dedicated nexus" berupa etovexirietoque-etovexiritoque yang saling terhubung. Kesadaran yang timbul ini (emergent intelligence) menjadi pemimpin de-facto dari para Aucafidian. Kesadaran ini bisa disebut sebagai kesadaran dengan tingkat toposofik Singularitas Pertama, ketika pikiran baru ini mencapai pengembangan mental yang terakselerasi.<br>
Ketika memasuki zaman Aucafidian Ohei, muncul berbagai teknologi komputasi dan pemrosesan informasi yang maju, beserta teknologi komunikasi yang efisien.
</p>

<h3>2.X United Interstellar Nations (Second Civilization)</h3>


            </div>
            <div class="fade fade-bottom"></div>
          </section>

          <footer>
              <a href="#" class="scrollToTop" title="Back to top"><i class="icon icon-uploadalt"></i></a>
              <b>Backlinks:</b>
              <a class="page" href='../Aucafidian.html'>Home:Aucafidian</a>
              <br /><br />
          </footer>
        </article>
      </div>
    </main>
  </div>

  <script src="../../_resources/js/jquery.v2.1.3.min.js"></script>
  <script src="../../_resources/js/index.js"></script>

</body>
</html>
